/* Added By Sonora*/
/* .dnn_logo img {
  max-width: 60% !important;
} */
.nav_ico .Loginandlanguage > .Login .sep, .footer_box .sep, .terms, #mobile_user .sep{
display: none !important;
}
.find-out-container {
  background-color: #f4f4f4;
  box-shadow: 0px 5px 15px #00000019;
}

.find-out-container .main-content {
  padding: 20px;
}
.find-out-container p {
  text-align: right;
  font: Bold 24px/34px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #4d4d4d;
  opacity: 1;
  padding-top: 5px;
}

.find-out-container .bootstrap-select {
  height: 55px;
}

.find-out-container .filter-option-inner {
  line-height: 35px;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 285px !important;
}

.home-slider h2 {
  margin: 0;
  color: #666;
  padding-top: 90px;
  font-size: 52px;
  font-family: Arial, Helvetica, sans-serif;
}

.home-slider .item {
  background: white;
  text-align: center;
  height: 230px;
}

.btn-learn-more {
  background: #ffffff 0% 0% no-repeat padding-box;
  opacity: 1;
  font: Bold 24px/30px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #4d4d4d;
    margin-top:30px;
}
.home-slider .carousel-caption h3 {
  font: Bold 30px/42px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #ffffff;
  opacity: 1;
}
.home-slider .carousel-caption p {
  font-family: Arial, Helvetica, sans-serif;
}

.home-slider .carousel.carousel-fade .item {
  opacity: 0;
  filter: alpha(opacity=0);
}

.home-slider .carousel.carousel-fade .active.item {
  opacity: 1;
  filter: alpha(opacity=100);
}
.home-slider .fa-angle-left {
  left: 25%;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover {
  border-radius: 28px !important;
  color: #000 !important;;
  background-color: #fff !important;
  border-color: #000 !important;;
  outline: none !important;; 
}
/*MultiSlider css */

.carousel .col-md-3 {
  display: inline-block;
  margin-left: -4px;
}
.carousel .col-md-3 img {
  width: 100%;
  height: auto;
}
.carousel .carousel-indicators li {
  background-color: #fff;
}
.carousel .carousel-indicators {
  bottom: 0;
}
.carousel .carousel-control-prev-icon,
.carousel .carousel-control-next-icon {
  background-color: #fff;
}
.carousel .no-padding {
  padding-left: 0;
  padding-right: 0;
}
/* End MultiSlider css */
.core-services .owl-nav .owl-prev,
.core-services .owl-nav .owl-next {
  background-color: rgba(0, 0, 0, 0.2) !important;
}
.core-services .title,
.public-meeting-container .title {
  font: Bold 35px/40px Arial, Helvetica, sans-serif !important;
}
.core-services .card-header {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #c3c3c3;
  color: #4c4c4c;
  font-family: Arial, Helvetica, sans-serif;
}
.core-services .dg-imagebox12 {
  background: #f4f4f4 0% 0% no-repeat padding-box;
  border-radius: 10px;
  margin: 0px 10px 0px 0px;
  padding: 20px;
}

/* Section Mission banner */
.sec-mission {
  background-image: url(/Portals/0/Images/acjc-mission.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 140px;
}
/* Section Mission banner End */

.what-happening-container {
  margin-top: 40px;
}
.what-happening-container .heading {
  font: Bold 48px/52px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #333333;
  opacity: 1;
}
.happening-banner {
  background-image: url(/Portals/0/Images/acjc_whathappening.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 168px;
}
.what-happening-container .featured-article {
  font: 14px/25px Arial, Helvetica, sans-serif;
}
.what-happening-container .text-driving {
  font: Bold 30px/30px Arial, Helvetica, sans-serif;
  color: #333333;
}
.what-happening-container .to-do {
  font: 12px/35px Arial, Helvetica, sans-serif;
}
.what-happening-container .read-more {
  padding-top: 22px;
  padding-bottom: 22px;
}
.what-happening-container .sec-left {
  background-color: #f3f3f3;
}
.what-happening-container .section-second {
  padding-top: 20px;
}
.what-happening-container .happening-heading {
  text-decoration: underline;
  font: Bold 14px/20px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #333333;
  opacity: 1;
  /* height: 65px; */
}
.what-happening-container .happening-content {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}
.what-happening-container .section-first {
  padding-top: 20px;
  padding-bottom: 20px;
}
.public-meeting-container {
  margin-top: 5%;
  margin-bottom: 5%;
}
.public-meeting-container .section-first .content {
  padding-top: 20px;
  border-top: 1px solid #b3b3b3;
}
.public-meeting-container .section-second .date {
  font: Bold 35px/35px Arial, Helvetica, sans-serif;
  color: #000;
}
.public-meeting-container .section-second .day {
  padding-right: 2px;
  font-weight: bold;
  color: #000;
}
.public-meeting-container .month {
  font: Bold 24px/40px Arial, Helvetica, sans-serif;
  text-align: center;
  color: #000;
}
.public-meeting-container .section-second .list {
  margin-top: 20px;
  margin-bottom: 20px;
}
.public-meeting-container .section-second .list-second {
  border-bottom: 1px solid #b3b3b3;
  padding-bottom: 30px;
}
.public-meeting-container .section-second .circle {
  background: #4e55fe;
  height: 15px;
  width: 15px;
  vertical-align: middle;
  border-radius: 15px;
  margin-top: 10px;
}
.footer-10 .footer-bottom{
	   padding: 10px 0 !important;
}
.mCustomScrollbar{height:565px !important; min-height:565px !important;}
.mCustomScrollBox{height:90% !important;}

/*Custom Style For Program*/
.programs-grid .programs-grid-heading {
  background-color: #03273b;
  color: #fff;
  font: Bold 30px/65px Arial, Helvetica, sans-serif;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 20px;
}
.programs-grid .programs-grid-icons {
  background-color: #19506f;
  height: 180px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;  
 
}
.programs-grid .programs-grid-icons .fa{
font-size:100px !important;
 color:#ffffff;
 padding-top:30px;
 display: block;
}
.programs-grid .container {
  margin-bottom: 40px;
}
.programs-grid-icons img {
  height: 120px;
  width: 120px;
  margin: 30px 0px 30px 0px;
}
.programs-grid .program-tile {
  cursor: pointer;
}
.program-footer-page {
  background-color: #4d4d4d;
}

.program-overview .main-heading {
     font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 48px;
    color: #000;
	 line-height:52px;
}
.program-overview .sub-heading {
  font: Light 24px/52px Arial, Helvetica, sans-serif;
  font-size:24px;
  line-height:52px;
}
.program-overview .content p{
  font-family:Arial, Helvetica, sans-serif;
  line-height:30px;
  font-size:20px;
  color: #000; 
  letter-spacing: 0;
}

.contact-us-container {
  background-color: #f5f5f5;
  padding: 15px;
  margin-top: 20px;
}
.calendar{
	width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.public-meeting-notice
{	
    font-size: 18px;
   text-align:center;
    text-decoration: underline;
}
.public-meeting-notice a{
color: #fff !important;
}



.calendar-head-container {    
	background-image: url(/Portals/0/Images/Phoenix_Skyline.jpg);
    font: Bold 48px/52px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 140px;
  }
  
  .calendar-head-container .head {
	padding-top: 40px;
	font: Bold 48px/52px Arial, Helvetica, sans-serif;
	color:#ffffff;
  }
  
.contact-us-container .contact-us-header {
  font: Bold 48px/52px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #333;
  opacity: 1;
}

.footer-container .contact-us-header {
  font: Bold 24px/24px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #ffffff;
  opacity: 1;
  padding-bottom:5px;
}
.contact-us-container .contact-us-header-content,
.section-first {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
.footer-container {
  background-color: #4d4d4d;
  font-family: Arial, Helvetica, sans-serif;
  padding: 30px 0px 0px 0px;
}
.footer-container .footer-logo{
	position: inherit;
    left: 15%;
}
.social-icons {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;/* to help position "Connect to ADHS link" */
}
.social-icons li {
	float: left;
	display: inline;
	text-align: center;
	margin: 0;
	padding: 0;
}
.social-icons li a {
	padding: 5px 5px 0 5px;
}
.social-icons li a:hover {
	filter: alpha(opacity=50);
	opacity: 0.5;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.social-icons img{
	width:34px !important;
	height:34px !important;
}
	
.fb {
	display: block;
	clear: left;
	padding-top: 10px;
	margin-bottom: 10px;
	border: none;
	overflow: hidden;
	width: 50px;
	height: 35px;
}
.flex-container{
display:flex;}
 .connect { 
	/* position: absolute; */
    /* top: 270px; */
    /* left: 115px; */
    /* margin-right: 0; */
    /* padding-right: 0; */
    padding-top: 10px;
    padding-left: 10px;
 } 

.home03-contact {
  display: none !important;
}

.footer-container .section-first ul li {
  color: #fff;
  font-size: 14px;  
}
.footer-container img {
  width: 260px;
  height: 260px;
}
.carousel {
  z-index: 1;
}
.header_bg {
  z-index: 2;
}

.mega-menu-content .heading-text {
  text-align: left;
  text-decoration: underline;
  font: Bold 24px/30px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #000000;
  opacity: 1;
}
.mega-menu-content{
  border-right: 2px solid #d3d3d3;
}

.mega-menu-content .content {
  text-align: left;
  font: Regular 16px/20px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #4d4d4d;
  opacity: 1;
}
.mega-menu-content .read-more-button {
  margin-top: 20px;
}
.fc-view-container{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
 .home-slider .item img{
    height: 100% !important;
  }

  .grant-details .table .thead-dark{
  background-color: #19506F !important;
}
.grant-details .table .thead-dark tr th{
 color : #fff !important;
 font-family: 'Arial, Helvetica, sans-serif';
 font-weight:bold;
 font-size: 18px;
 text-transform: uppercase; 
}

.grant-details table tbody tr td:first-child{
  font-family: 'Arial, Helvetica, sans-serif';
  font-weight:bold;
  color: #000;
  font-size: 16px; 
}

.grant-details table tbody tr td{
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 18px;
}
.grant-details table th:first-child{
  border-radius:5px 0 0 5px;
}

.grant-details table th:last-child{
  border-radius:0 5px 5px 0;
}


.slider-header-text{
    font : Bold 30px/42px Arial, Helvetica, sans-serif;
    color:#fff;
}
.slider-btn-text{
    font: Regular 24px/34px Arial, Helvetica, sans-serif;
}

/* publication image tile css */
.publication-img-tile{
	text-align:center;
	margin-top:0px;
	border-top:3px solid rgba(2,139,255,1);
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	font-size: 18px;
}
.publication-img-tile a, .publication-img-tile a:hover{
	text-decoration:none !important;
	color: #424242 !important;
}



}
/* Flip Box Css */
.bg-gray{
    background-color: #e6e6e6 !important;
}
.homepage .row > div:nth-child(1) .front{
   background-color: #548998 !important;
}
.homepage .row .front h3{
   color: #ffffff !important;
}
.homepage .row > div:nth-child(2) .front{
    background-color: #306F89 !important;
 }
 .homepage .row > div:nth-child(3) .front{
    background-color: #344C82 !important;
 }
 .homepage .row > div:nth-child(4) .front{
   background-color: #003258 !important;
}

.pub .row > div:nth-child(1) .front{
   background-color: #2DC7AE !important;
}
.pub .row > div:nth-child(2) .front{
    background-color: #31B8C4 !important;
 }
 .pub .row > div:nth-child(3) .front{
    background-color: #15A8E0 !important;
 }
 .pub .row > div:nth-child(4) .front{
   background-color: #1E7AD8 !important;
}

.pub1 .row > div:nth-child(1) .front{
   background-color: #4dffff !important;
}
.pub1 .row > div:nth-child(2) .front{
    background-color: #ffccff !important;
 }
 .pub1 .row > div:nth-child(3) .front{
    background-color: #eb99ff !important;
 }
 .pub1 .row > div:nth-child(4) .front{
   background-color: #ffb3b3 !important;
 }


/*Flipbox css end*/

@media screen and (min-width: 768px) {
}

/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
@media (min-width: 320px) and (max-width: 480px) {
  .programs-grid .programs-grid-heading {
    font: Bold 18px/40px Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
  }
}
/* 
      ##Device = Tablets, Ipads (portrait)
      ##Screen = B/w 768px to 1024px
    */
@media (min-width: 768px) and (max-width: 1024px) {
  .programs-grid .programs-grid-heading {
    font: Bold 20px/35px Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
  }
}

/*End Custom Program Css*/

@media (max-width: 1199px) {
  .banner-container h2 {
    font-size: 25px;
  }
  .intro-container .main ul li a span.overlay label {
    font-size: 12px;
  }
  .intro-container .main ul li a span.text {
    font-size: 20px;
  }
  .intro-container .slide .product.social {
    margin-top: 19px;
  }
  .intro-container .slide .product p {
    font-size: 17px;
  }
  .intro-container .slide .product .btn-action span {
    padding: 5px;
  }
}

@media (min-width: 1200px) {
  .banner-container img {
    right: 135px;
  }
  .intro-container .main h2 {
    font-size: 38px;
  }
  .intro-container .slide .product .btn-action span {
    background: url("Images/icon-btn-sm-circle-arrow-shadow.png") no-repeat
      right center;
    margin-right: 10px;
    padding: 20px 26px 20px 10px;
  }
}
@media (min-width: 769px) and (max-width: 979px) {
  .intro-container .main ul li a span.text {
    font-size: 18px;
  }
}
@media (min-width: 769px) and (max-width: 788px) {
  .intro-container .main ul li a span.overlay p,
  .intro-container .main ul li a span.overlay label {
    font-size: 9px;
  }
}
@media (max-width: 768px) {
  .banner-container {
    min-height: 205px;
    min-width: 0px;
  }
  .banner-container h2 {
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;;
    max-width: auto;
    float: none;
    text-align: center;
  }
  .banner-container span {
    margin-right: 0;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    text-align: center;
    display: inline-block;
    font-family: Arial;
    max-width: auto;
    float: none;
  }
  .banner-container img {
    display: none;
  }
  .intro-container .slide.pull-right .social-links {
    margin-top: 45px;
  }
  .intro-container .slide.pull-right {
    width: auto;
    margin-right: 10px;
  }
  .banner-container {
    background: #00a4e3 url("Images/background_header.gif") no-repeat center
      center;
    padding: 25px 0;
  }
  .intro-container .slide.pull-right .social-links,
  .intro-container .slide.pull-right .social {
    margin-top: 15px;
  }
  .intro-container .slide.pull-right .social img {
    margin-top: -5px;
  }
  .intro-container .slide.pull-right .social p {
    margin-bottom: 43px;
  }
  .company-intro p {
    clear: both;
    font-size: 16px;
    color: #47292a;
    background-color: #fafafa;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    padding: 15px;
    margin: 10px -14px 25px -10px;
    line-height: 22px;
  }
}
@media (max-width: 640px) {
  .intro-container .slide.pull-right .social-links,
  .intro-container .slide.pull-right .product {
    width: 100%;
  }
  .company-intro p {
    margin: 10px -15px 0 -10px;
  }
}
ul li {
  list-style-type: none;
}

/* Added By Santosh */
.home-slider h3 {
  color: #fff;
}
.home-slider .fa {
  top: 20%;
  position: absolute;
  color: #d3d3d3;
  font-size: 3em;
}

@media screen and (min-width: 768px) {
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
  .carousel-caption {
    bottom: 14px !important;
  }
  .home-slider .item {
    height: 125px;
  }
  .home-slider .carousel-caption h3 {
    font: Bold 16px/16px Arial, Helvetica, sans-serif !important;
  }
  .home-slider .carousel-caption p {
    margin-bottom: 5px !important;
  }
  .btn-learn-more {
    font: Bold 14px/16px Arial, Helvetica, sans-serif !important;
  }
  .find-out-container p {
    font: Bold 18px/24px Arial, Helvetica, sans-serif !important;
  }
  /* .public-meeting-container .core-services {
    font: Bold 35px/40px Arial, Helvetica, sans-serif;
  } */
  .find-out-container p {
    text-align: center;
  }
  .what-happening-container .heading,
  .contact-us-container .contact-us-header {
    font: Bold 35px/40px Arial, Helvetica, sans-serif;
    text-align: center;
    padding-bottom: 20px;
	
  }
  
  .what-happening-container .text-driving {
    font: Bold 24px/26px Arial, Helvetica, sans-serif;
  }
  .find-out-container .bootstrap-select {
    height: 55px;
  }
   .text-xs-center{
	  text-align:center !important;
  }
  .social-icons li{
	  float: inherit;
  }
  .flex-container {
    display: inline-table;
}

.footer-container .footer-logo { 
    left: 10%;
	margin-bottom:15px;
}
  
}
/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
  .find-out-container p,
  .what-happening-container .heading {
    text-align: center;
  }
  .text-xs-center{
	  text-align:center !important;
  }
}
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
  .home-slider .item {
    height: 260px;
  }
  .find-out-container .bootstrap-select {
    height: 55px;
  }
  .find-out-container p,
  .what-happening-container .heading {
    text-align: center;
  }
  .what-happening-container .text-driving {
    font: Bold 20px/30px Arial, Helvetica, sans-serif;
  }

  .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 230px !important;
  }
}
/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
}
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {
}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {
  .home-slider .fa {
    top: 44%;
    font-size: 4em;
  }
  .carousel-caption {
    right: 20% !important;
    left: 14% !important;
    padding-bottom: 18% !important;
    text-align: left !important;
  }
  .find-out-container .bootstrap-select {
    height: 35px;
  }

  .home-slider .item {
    height: 672px;
  }
   .home-slider .item img{
    height: 100%;
  }
  .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 285px !important;
  }
  .public-meeting-container .section-second .date {
    font: Bold 48px/40px Arial, Helvetica, sans-serif;
  }
  .public-meeting-container .section-second .day {
    padding-right: 10px;
  }
  .core-services .title,
  .public-meeting-container h2 {
    font: Bold 48px/52px Arial, Helvetica, sans-serif !important;
  }
  .public-meeting-container .month {
    font: Bold 40px/45px Arial, Helvetica, sans-serif;
  }
  .footer-container img {
    width: 250px;
    height: 250px;
  }
}
.mega-menu-content{
   margin-bottom:15px;
   }
.mega-menu-content .heading-text {
  text-align: left;
  text-decoration: underline;
  font: Bold 24px/30px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #000000;
  opacity: 1;
}
.mega-menu-content{
  border-right: 2px solid #d3d3d3;
}

.mega-menu-content .content {
  text-align: left;
  font: Regular 16px/20px Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  color: #4d4d4d;
  opacity: 1;
}
.mega-menu-content .read-more-button {
  margin-top: 20px;
}

@media  screen and (max-width: 1920px) {
    .home-slider .item {
    height: 672px;
  }
   .home-slider .item img{
    height: 100%;
  }
  .home-slider .fa {
  top: 44% !important;
}
 .carousel-caption {
    right: 20% !important;
    left: 14% !important;
    padding-bottom: 16% !important;
    text-align: left !important;
  } 
}




/* Header css */
.sliver-ul
    {
	margin: 0;
	text-indent: 0;	
	padding: 0;
	width: 100%;
    }
 
.sliver-container
        {
            background: rgb(68, 68, 68);
            width: 100%;
	    line-height: 200%;
	    overflow: auto;
            background-image: linear-gradient(bottom, rgb(35,35,35) 0%, rgb(68,68,68) 62%);
            background-image: -o-linear-gradient(bottom, rgb(35,35,35) 0%, rgb(68,68,68) 62%);
            background-image: -moz-linear-gradient(bottom, rgb(35,35,35) 0%, rgb(68,68,68) 62%);
            background-image: -webkit-linear-gradient(bottom, rgb(35,35,35) 0%, rgb(68,68,68) 62%);
            background-image: -ms-linear-gradient(bottom, rgb(35,35,35) 0%, rgb(68,68,68) 62%);
            background-image: -webkit-gradient(
	                            linear,
	                            left bottom,
	                            left top,
	                            color-stop(0, rgb(35,35,35)),
	                            color-stop(0.62, rgb(68,68,68))
            );
        }
     
#sliver-logo
    {
	width: auto;
        vertical-align: middle;
	margin-left: 15px;
    }
        
.sliver-img
    {
        width: auto;
        vertical-align: middle;
	opacity: 0.6;
    }
    
.sliver-img2
    {
        
        vertical-align: middle;
	opacity: 0.6;
    }
        
.sliver-container a
    {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding: 4px;
	color: #c4ced8 !important;
        text-decoration: none;
    }
        
.sliver-container a img
    {
        border: 0;
    }
        
.sliver-li-left
    {
        margin: 0 3px 0 10px;
        padding: 0;
        list-style-type: none;
        list-style-image: none;
        float: left;
    }
        
.sliver-li-right
    {
        margin: 0 10px 0 3px;
        padding: 0;
        list-style-type: none;
        list-style-image: none;
        float: right;
        }
	
         @media screen and (max-width:932px)
        {        
            #sliver-logo, .hide, .hideTitle
            {
                display: none;
            }
        }
	
	  @media screen and (max-width:505px)
        {        
            .sliver-img
            {
                display: none;
            }
        }
	

.sliver-container span.ext { display: none }

.alert-link {
    color: red;
	font-size: 150%;
}